### Method

# ICalGLib Property set_iana_name

since: 4.0

#### Declaration [src]

    void
    i_cal_property_set_iana_name (
      ICalProperty* prop,
      const gchar* name
    )

#### Description [src]

Sets the IANA name for the `ICalProperty`.

Available since: 4.0

#### Parameters

`name`

  Type: `const gchar*`

  The IANA property name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.